<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            targetNamespace="http://www.juicers.org"
            elementFormDefault="qualified">

    <xsd:element name="juicers">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:any namespace="http://www.juicer.org"  processContents="lax" maxOccurs="unbounded" />
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>
</xsd:schema>